System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 This is an enumeration type. It is always thread safe. System.Enum This can be used to fine-tune sorting.

Specifies the sort order for uppercase and lowercase letters.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.XPath.XmlCaseOrder To be added.

  Lowercase letters are sorted before uppercase letters.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.XPath.XmlCaseOrder To be added.

  Ignore the case.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.XPath.XmlCaseOrder To be added.

  Uppercase letters are sorted before lowercase letters.